Solaris 10 (x86) : 152099-71 (deprecated)

High Nessus Plugin ID 90575


This plugin has been deprecated.


JavaSE 7_x86: update 171 patch (equivalent to JDK 7u171), 64bit.
Date this patch was last updated by Sun : Jan/16/18

This plugin has been deprecated and either replaced with individual 152099 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 90575

File Name: solaris10_x86_152099.nasl

Version: 2.9

Type: local

Published: 2016/04/19

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2018/01/16